.dest-p{color:#fff; margin-bottom:5px; margin-top:15px;}
/*****************Itinerary Start*****************/
    .itinerary {
      max-width: 900px;
      /*margin: 20px auto;
      padding: 15px;*/
    }

    .day {
      display: flex;
      flex-wrap: wrap;
      margin-bottom: 20px;
      background: #fff;
      border-radius: 8px;
      box-shadow: 0 2px 6px rgba(0,0,0,0.1);
      overflow: hidden;
    }

    .day-label {
      background: #5b13e3;
      color: #fff;
      writing-mode: vertical-rl;
      text-orientation: mixed;
      font-weight: bold;
      font-size: 1.1rem;
      padding: 15px 10px;
      text-align: center;
      display: flex;
      align-items: center;
      justify-content: center;
    }

    .day-content {
      flex: 1;
      padding: 15px;
    }

    .day-title {
      font-weight: bold;
      font-size: 1rem;
      margin-bottom: 7px;
    }

    ul.schedule {
      list-style: none;
      padding: 0;
      margin: 0;
    }

    ul.schedule li {
      display: flex;
      gap: 15px;
      padding: 1px 0;
      border-bottom: 1px solid #f0f0f0;
    }

    ul.schedule li:last-child {
      border-bottom: none;
    }

    .time {
      flex: 0 0 80px;
      font-weight: bold;
      font-size: 0.95rem;
    }

    .activity {
      flex: 1;
      font-size: 0.95rem;
    }

    @media (max-width: 600px) {
      .day {
        flex-direction: column;
      }

      .day-label {
        writing-mode: horizontal-tb;
        text-orientation: initial;
        width: 100%;
        font-size: 1rem;
        padding: 6px;
      }

      ul.schedule li {
        flex-direction: column;
        gap: 5px;
		text-align:justify;
      }

      .time {
        flex: none;
        font-weight: bold;
        color: #ff7f50;
      }
    }

/*****************Itinerary End*****************/


.bgcl{background: var(--tg-theme-primary);}
/*---------tour card start-------*/
.tg-listing-card-currency-amount {
    font-weight: 600;
    font-size: 20px;
    color: var(--tg-common-black);;
}
.currency-symbol {
    font-family: var(--tg-ff-outfit);
    font-weight: 400;
    font-size: 14px;
    text-transform: capitalize;
    color: red;
	
}
.currency-symbol .currency_string {
    text-decoration-line: line-through;
}
.perp {
    font-family: var(--tg-ff-outfit);
    font-weight: 400;
    font-size: 14px;
    text-transform: capitalize;
    color: var(--tg-common-black);
}

.package_img img {
    width: 100%;
    height: auto;
    transition: transform 1.5s ease;
}
.package_img:hover img {
    transform: scale(1.2);
}
.package_box {
    background: var(--tg-common-white);
    box-shadow: 0px 0px 4px #bdbdbd;
    padding: 1px;
    
    margin-bottom: 20px;
	
}
#packages {
    padding-top: 20px;
}
.package_img {
    position: relative;
    overflow: hidden;
    max-height: 215px;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
}
span.popular {
        position: absolute;
    left: 0;
    background-color: var(--tg-theme-primary);
    color: #fff;
    padding: 1px 4px;
    width: 90px;
    -ms-transform: rotate(20deg);
    transform: rotate(0deg);
    text-align: center;
    top: 4%;
    font-size: 12px;
    font-weight: 600;
}
span.popular2 {
    position: absolute;
    left: 4px;
    background: var(--tg-theme-secondary);
    color: #fff;
    padding: 1px 1px;
    width: 90px;
    text-align: center;
    bottom: 5px;
    font-size: 13px;
    font-weight: 600;
    border-radius: 0px;
}
.top_rated {
    background-color: #01da1a !important;
}
.best_slng {
    background-color: #c88d01 !important;
}
.package_heading a {
    text-decoration: unset;
}
.package_heading {
    margin-bottom: 10px;
}
.owl img {
    width: 29px;
    height: auto;
}
span.reviews {
    color: #000;
    font-weight: 600;
}
.rating i {
    color: var(--tg-common-yellow);
    letter-spacing: -1px;
}
.wt-auto{width:100%; display: block;}
@media (max-width: 768px) {
  .wt-auto{width:auto; display: inline-block;}
}
span.rating {
    margin-right: 3px;
}
.package_contents {
    padding: 12px;
}
.inclusion {
    color: var(--tg-common-black);
    margin: 10px 0;
    font-size: 14px;
}
.inclusion i{
    color: var(--tg-theme-primary);
    margin-right: 10px;
    font-size: 14px;
}
body {
    font-size: 14px;
    
}
.package_heading h4 {
    font-size: 19px;
    color: var(--tg-common-black);
    font-weight: 600;
}

.duration i{
    color: var(--tg-theme-primary);
    font-size: 14px;
    
    margin-bottom: 6px;
}
.duration {
    color: #282828;
    font-size: 14px;
    font-weight: 600;
    margin-top: 6px;
}
.percentage {
        color: var(--tg-common-white);
  border: 1px solid #3ca812;
  background: #3ca812;
    padding: 6px 20px;
    border-radius: 0px;
    text-decoration: unset;
    font-size: 14px;
    display: inline-block;
	font-weight: 600;
	width: 96%;
    height: 40px;
    text-align: center;
}
.percentage:hover {
    color: #3ca812;
    background: transparent;
	border: 1px solid #3ca812;
}
.book_now {
    color: var(--tg-common-white);
  border: 1px solid var(--tg-theme-secondary);
  background: var(--tg-theme-secondary);
    padding: 12px 20px;
    border-radius: 0px;
    text-decoration: unset;
    font-size: 14px;
    display: inline-block;
	font-weight: 600;
	width: 96%;
    text-align: center;
    height: 40px;
}
.book_now:hover {
    color: var(--tg-theme-secondary);
    background: transparent;
	border: 1px solid var(--tg-theme-secondary);
}
.h-300{height:300px;}
.package_box a {
    text-decoration: unset;
    color: unset;
}
.box-last {
    width: 100%;
    display: inline-block;
}
.buttons_package {
    width: 50%;
    float: left;
    display: inline-block;
    
    line-height: 13px;
}
.price_package {
    width: 50%;
    float: right;
    text-align: right;
    display: inline-block;
}
.from {
    color: var(--tg-theme-primary);
    font-size: 14px;
    font-weight: 600;
}
.package-price span {
    font-size: 15px;
}
.package-price span:first-child {
    padding-right: 6px;
}
.per_person {
    font-size: 13px;
    font-weight: 600;
}
.best_service {
    font-size: 13px;
    font-weight: 600;
    color: #148d40c2;
    display: inline-block;
    text-align: right;
    width: 100%;
}
.heading-pack {
    /*text-align: center;*/
    color: #f63041;
}
.heading-pack h2
{
   font-weight:500;
   font-size:2.5rem;
}


span.border_package {
    width: 17px;
    height: 17px;
    border: 3px solid var(--tg-theme-primary);
    display: block;
    margin: 0 auto;
    border-radius: 50px;
}
.heading-pack {
    
    color: var(--tg-theme-primary);
    margin-bottom: 20px;
    margin-top: 35px;
	font-size:50px;
}
.heading-pack p{
    text-align: justify;
    color: #000;
	font-size:16px;
    
}
}
span.border_package::before {
    content: "";
    position: absolute;
    border-top: 2px solid #000000;
    width: 10%;
    transform: translateY(-50%);
    top: 50%;
    left: 52%;
}
span.border_package::after {
    content: "";
    position: absolute;
    border-top: 2px solid #000000;
    width: 10%;
    transform: translateY(-50%);
    top: 50%;
    right: 52%;
}
.border2 {
    position: relative;
}

@media only screen and (max-width: 480px) {
.package_heading {
    margin: 2px 0 0 0;
}
.package_heading h4 {
    font-size: 13px;
}
.banner_heading h1 {
    font-size: 25px;
}
.banner_heading {
    padding: 5px 9px;
}
.banner_heading p {
    font-size: 13px;
}
.owl img {
    width: 17px;
    height: auto;
}
.rating i {
    font-size: 8px;
}
span.reviews {
    font-size: 13px;
}
.inclusion {
    font-size: 13px;
    line-height: 13px;
    margin: 8px 0 6px 0;
}
.duration {
    margin-bottom: 4px;
}
.buttons_package {
    padding-top: 0px;
    line-height: 20px;
}
.price_package {
    line-height: 16px;
}
.buttons_package div:first-child {
    margin-bottom: 5px;
}
.package_img {
    height: auto;
    min-height: 165px;
}
.package_img img {
    min-height: 100px;
    max-width: unset;
    height: 194px;
    max-height: 194px;
    width: unset;
	border-radius:10px;
	
}
.left_menu img {
    top: 0px;
}
#header {
    height: 70px;
}
a.callus {
    position: relative;
    /*bottom: -6px;*/
}

a.hbutton2 {
  
  position: relative;
  bottom: 12px;
  
}

}   
@media only screen and (max-width: 767px) {
	.tg-listing-card-currency-amount {
    font-weight: 600;
    font-size: 18px;
    color: var(--tg-theme-primary);
}
.currency-symbol {
    font-family: var(--tg-ff-outfit);
    font-weight: 400;
    font-size: 15px;
    text-transform: capitalize;
    color: red;
	text-decoration:line-through;
}
.perp {
    display:none;
}
.package_box {
    width: 100%;
    display: inline-block;
}
.banner_heading h1 {
    font-size: 45px;
}
.banner_heading p {
    font-size: 19px;
}
.left_menu img {
    height: 55px;
    width: auto;
    position: relative;
    top: 0px;
    z-index: 1;
}
.left_menu {
    width: 35%;
   
}
.package_img {
    width: 40%;
    float: left;
    display: inline-block;
    max-height: unset;
    height: 175px;
}
.package_contents {
    width: 60%;
    float: left;
    display: inline-block;
    padding: 2px 7px 0 7px;
}
#footer {
    margin-bottom: 7%;
}
.copyright_box.text-center {
    font-size: 13px;
}
.package_heading h4 {
    font-size: 16px;
}
.quote {
    left: 7%;
}
.owl img {
    width: 23px;
    height: auto;
}
.rating i {
    font-size: 10px;
}
span.reviews {
    font-size: 13px;
}

.package_heading {
    margin: 10px 0 0 0;
}
.rating_box {
    line-height: 0px;
}
.inclusion {
    font-size: 13px;
    margin: 5px 0 12px 0;
}
.duration {
    font-size: 13px;
    margin-bottom: 0px;
}
.percentage {
    font-size: 13px;
    padding: 5px 6px;
}
.book_now {
    font-size: 13px;
    padding: 2px 6px;
}

.from {
    font-size: 13px;
}
.package-price span {
    font-size: 14px;
}
.per_person {
    font-size: 13px;
}
.best_service {
    font-size: 13px;
}
.package_img img {
    width: auto;
    height: 100%;
	border-radius:0px;
	
    
}
.buttons_package div:first-child {
    margin-bottom: 5px;
}
.buttons_package {
    line-height: 20px;
}
}
@media only screen and (max-width: 575px) {
.banner_heading h1 {
    font-size: 30px;
}
.banner_heading p {
    font-size: 13px;
}
.quote {
    left: 6%;
}
.form_heading {
    font-size: 21px;
}
.heading-pack h2 {
    font-size: 21px;
}
.content_pehra {
    font-size: 13px;
}
.width_team {
    width: 50%;
    float: left;
    display: inline-block;
}

#footer {
    margin-bottom: 10%;
}
.why_text {
    font-size: 18px;
}

span.popular {
    font-size: 10px;
    top: 4%;
    left: 0;
	width: 65px;
}
.percentage {
    font-size: 10px;
}
.book_now {
    font-size: 10px;
}
.package-price span {
    font-size: 13px;
}
span.border_package::before {
    left: 54%;
    border-top: 1px solid #000000;
    width: 25%;
}
span.border_package::after {
    right: 54%;
    border-top: 1px solid #000000;
    width: 25%;
}

.width_team {
    width: 33%;
    float: left;
    display: inline-block;
}
.enquire_btn div {
    
    font-size:22px;
	
}
.blue_border {
    border: 1px solid #085988;
}
.red_border {
    border: 1px solid var(--tg-theme-primary);
}
}
/*---------tour card end--------*/
/*---------read more/read less start--------*/

.read-more-text p {
      margin: 0 0 10px;
    }
    .read-more-btn {
      display: inline-block;
      margin-top: 1px;
      color: #007BFF;
      cursor: pointer;
      font-weight: bold;
    }
	
/*---------read more/read less start--------*/

.package-card-alpha .package-card-body .p-card-bottom .book-btn a i {
	margin-left:5px;
transition:all .2s;
/*font-size:25px;*/
}
.package-card-alpha .package-card-body .p-card-bottom .p-card-info h6 {
	color:#ffb300;
	font-weight:800;
	font-size:20px;
	line-height:1
}
.package-card-alpha .package-card-body .p-card-bottom .p-card-info h6 span {
	font-size:14px
}
.package-card-alpha .package-card-body .p-card-bottom .p-card-info span {
	font-weight:500;
	font-size:16px;
	text-transform:capitalize;
	color:#2d373c
}
.package-card-beta {
	/*box-shadow:3px 5px 35px rgba(86, 68, 169, .1);*/
	border-radius:10px;
	overflow:hidden;
	position:relative;
	/*background:#fff*/
	text-align:center;
}
.package-card-beta:hover .package-card-body::before {
height:100%;
opacity:.1;
transform:scale(1, 1)
}
.package-card-beta .package-thumb {
	position:relative
}
.package-card-beta .package-thumb img {
	width:100%;
transition:all .35s
}
.package-card-beta .package-thumb .card-lavel {
	font-weight:600;
	font-size:16px;
	text-transform:capitalize;
	color:#ffb300;
	background:#fff;
	box-shadow:3px 5px 35px rgba(86, 68, 169, .1);
	border-radius:30px;
	position:absolute;
	padding:9px 15px;
	bottom:-21px;
	left:50%;
	transform:translateX(-50%);
transition:all .4s ease-out 0s;
	min-width:170px;
	cursor:pointer;
	z-index:9
}
.package-card-beta .package-thumb .card-lavel i {
	margin-right:8px
}
.package-card-beta .package-thumb .card-lavel:hover {
	background-color:#ffb300;
	color:#fff
}
.package-card-beta .package-card-body {
	padding:10px 2px;
	position:relative;
	z-index:1
}
.package-card-beta .package-card-body::before {
content:"";
position:absolute;
left:0;
bottom:0;
width:100%;
height:100%;
background:var(--c-primary);
z-index:-1;
transition:all .5s ease-in-out;
opacity:0;
transform:scale(0, 0)
}
.package-card-beta .package-card-body .p-card-title {
	font-weight: 600;
    font-size: 18px;
    line-height: 28px;
    color: #454545;
    margin-top: 10px;
    margin-bottom: 5px;
}
 .p-card-img{width:40px; height:40px;}
 .p-card-img2{width:100px; height:100px;}
.package-card-beta .package-card-body .p-card-title2 {
	font-weight: 600;
    font-size: 14px;
    line-height: 28px;
    color: #454545;
    margin-top: 10px;
    margin-bottom: 5px;
}
.package-card-beta .package-card-body .p-card-title a {
	color:inherit
}
.package-card-beta .package-card-body .p-card-bottom {
	display:flex;
	align-items:center;
	justify-content:space-between;
	margin-top:20px
}
.package-card-beta .package-card-body .p-card-bottom .book-btn a {
	display:inline-block;
	font-weight:600;
	font-size:15px;
	text-transform:uppercase;
	color:#ffb300;
	background:#fff;
	border:1px solid #ffb300;
	box-sizing:border-box;
	border-radius:30px;
	padding:8px 16px;
transition:all .3s;
	white-space:nowrap
}
@media(max-width:991px) {
.package-card-beta .package-card-body .p-card-bottom .book-btn a {
padding:6px 10px
}
}
.package-card-beta .package-card-body .p-card-bottom .book-btn a i {
	margin-left:5px;
transition:all .2s
}
.package-card-beta .package-card-body .p-card-bottom .book-btn:hover a {
	background:var(--c-primary);
	color:#fff
}
.package-card-beta .package-card-body .p-card-bottom .book-btn:hover i {
	transform:translateX(5px)
}
.package-card-beta .package-card-body .p-card-bottom .p-card-info {
	padding-left:10px
}
.package-card-beta .package-card-body .p-card-bottom .p-card-info h6 {
	color:#ffb300;
	font-weight:800;
	font-size:20px;
	line-height:1
}
@media(max-width:991px) {
.package-card-beta .package-card-body .p-card-bottom .p-card-info h6 {
font-size:14px
}
}
.package-card-beta .package-card-body .p-card-bottom .p-card-info h6 span {
	font-size:14px
}
.package-card-beta .package-card-body .p-card-bottom .p-card-info span {
	font-weight:500;
	font-size:16px;
	text-transform:capitalize;
	color:#2d373c
}
.package-card-delta {
	box-shadow:3px 5px 35px rgba(86, 68, 169, .1);
	border-radius:10px;
	overflow:hidden;
	position:relative;
	background:#fff
}
.package-card-delta:hover .package-thumb .card-lavel {
	opacity:1;
	transform:translateY(0px) scale(1)
}
.package-card-delta:hover .package-card-body::before {
height:100%;
opacity:.1;
transform:scale(1, 1)
}
.package-card-delta .package-thumb {
	position:relative
}
.package-card-delta .package-thumb img {
	width:100%;
transition:all .35s
}
.package-card-delta .package-thumb .card-lavel {
	font-weight:600;
	font-size:16px;
	text-transform:capitalize;
	background-color:#ffb300;
	color:#fff;
	box-shadow:3px 5px 35px rgba(86, 68, 169, .1);
	border-radius:30px;
	position:absolute;
	padding:9px 15px;
	top:25px;
	left:25px;
transition:all .5s ease-out 0s;
	min-width:170px;
	cursor:pointer;
	z-index:9;
	opacity:0;
	transform:translateY(10px) scale(.5)
}
.package-card-delta .package-thumb .card-lavel i {
	margin-right:8px
}
.package-card-delta .package-thumb .card-lavel:hover {
	color:#ffb300;
	background-color:#fff
}
.package-card-delta .package-card-body {
	padding:30px 25px;
	position:relative;
	z-index:1
}
.package-card-delta .package-card-body::before {
content:"";
position:absolute;
left:0;
bottom:0;
width:100%;
height:100%;
background:var(--c-primary);
z-index:-1;
transition:all .5s ease-in-out;
opacity:0;
transform:scale(0, 0)
}
.package-card-delta .package-card-body .p-card-title {
	font-weight:600;
	font-size:20px;
	line-height:28px;
	color:#454545;
	margin-top:5px
}
.package-card-delta .package-card-body .p-card-title a {
	color:inherit
}
.package-card-delta .package-card-body .p-card-bottom {
	display:flex;
	align-items:center;
	justify-content:space-between;
	margin-top:20px
}
.package-card-delta .package-card-body .p-card-bottom .book-btn a {
	display:inline-block;
	font-weight:600;
	font-size:15px;
	text-transform:uppercase;
	color:#ffb300;
	background:#fff;
	border:1px solid #ffb300;
	box-sizing:border-box;
	border-radius:30px;
	padding:8px 16px;
transition:all .3s;
	white-space:nowrap
}
@media(max-width:991px) {
.package-card-delta .package-card-body .p-card-bottom .book-btn a {
padding:6px 10px
}
}
.package-card-delta .package-card-body .p-card-bottom .book-btn a i {
	margin-left:5px;
transition:all .2s
}
.package-card-delta .package-card-body .p-card-bottom .book-btn:hover a {
	background:var(--c-primary);
	color:#fff
}
.package-card-delta .package-card-body .p-card-bottom .book-btn:hover i {
	transform:translateX(5px)
}
.package-card-delta .package-card-body .p-card-bottom .p-card-info {
	padding-left:10px
}
.package-card-delta .package-card-body .p-card-bottom .p-card-info h6 {
	color:#ffb300;
	font-weight:800;
	font-size:20px;
	line-height:1
}
@media(max-width:991px) {
.package-card-delta .package-card-body .p-card-bottom .p-card-info h6 {
font-size:14px
}
}
.package-card-delta .package-card-body .p-card-bottom .p-card-info h6 span {
	font-size:14px
}
.package-card-delta .package-card-body .p-card-bottom .p-card-info span {
	font-weight:500;
	font-size:16px;
	text-transform:capitalize;
	color:#2d373c
}
.package-card-gamma {
	display:flex;
	align-items:center;
	background:#fff;
	box-shadow:3px 5px 35px rgba(86, 68, 169, .1);
	border-radius:10px;
	padding:15px;
	margin-bottom:30px
}
.package-card-gamma:hover .package-card-body .p-card-bottom .book-btn a {
	background:#ffb300;
	color:#fff
}
.package-card-gamma:hover .package-card-body .p-card-bottom .book-btn a i {
	transform:translateX(5px)
}
.package-card-gamma .package-thumb img {
	max-width:355px;
	border-radius:10px
}
.package-card-gamma .package-card-body {
	text-align:center;
	padding-left:30px;
	padding-right:20px
}
.package-card-gamma .package-card-body .card-lavel {
	font-weight:600;
	font-size:16px;
	text-transform:capitalize;
	color:#fff;
	background:#ffb300;
	border-radius:3px;
	padding:9px 32px;
	clip-path:polygon(9% 0, 90% 3%, 100% 94%, 0 100%);
	display:inline-block
}
.package-card-gamma .package-card-body .card-lavel i {
	margin-right:8px
}
.package-card-gamma .package-card-body .p-card-title {
	padding-top:18px;
	font-weight:700;
	font-size:20px;
	line-height:28px;
	color:#454545;
	text-align:start
}
.package-card-gamma .package-card-body .p-card-title a {
	color:inherit
}
.package-card-gamma .package-card-body .p-card-bottom {
	display:flex;
	align-items:center;
	justify-content:space-between;
	margin-top:20px
}
.package-card-gamma .package-card-body .p-card-bottom .book-btn a {
	display:inline-block;
	font-weight:600;
	font-size:15px;
	text-transform:uppercase;
	color:#ffb300;
	background:#fff;
	border:1px solid #ffb300;
	box-sizing:border-box;
	border-radius:5px;
	padding:8px 16px;
	transition:all .3s
}
.package-card-gamma .package-card-body .p-card-bottom .book-btn a i {
	margin-left:5px;
	transition:all .2s
}
.package-card-gamma .package-card-body .p-card-bottom .p-card-info {
	text-align:start
}
.package-card-gamma .package-card-body .p-card-bottom .p-card-info h6 {
	color:#ffb300;
	font-weight:800;
	font-size:20px;
	line-height:1
}
.package-card-gamma .package-card-body .p-card-bottom .p-card-info h6 span {
	font-size:14px
}
.package-card-gamma .package-card-body .p-card-bottom .p-card-info span {
	font-weight:500;
	font-size:16px;
	text-transform:capitalize;
	color:#2d373c
}
.package-bottom-btn {
	margin-top:50px
}
/* NEW */
/* Hide scrollbar for IE, Edge and Firefox */
.breadcrumb .container > .row, .tour-header .nav-pills, .tour-header-title > div {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}
.breadcrumb .container > .row {
    overflow-x: auto;
    white-space: nowrap;
}
.tour-header .navbar > .nav {
	overflow: hidden;
}
.tour-header .nav-pills {
    overflow-x: auto;
    flex-wrap: nowrap;
}
.ios,
.ios * {
    /* causes dom events events to be fired*/
    cursor: pointer;
}
.cursor-pointer{
	cursor: pointer;
}
.d-block {
    display: block;
}
.row_price_chart th{
	color: #fff;
	width: 33.33%;
}
.row_price_chart th, .row_price_chart td{
	text-align: center;
}
.row_price_chart tr:nth-child(2n+1){
	background: #e3e3e3;
}
.row_price_chart tr td:first-child{
	font-weight: bold;
}

.currency_holder{
	/*position: fixed;
	bottom: 15px;
	left: 15px;*/
	z-index: 9;
}
.currency_holder select{
	background-color: #ced4da;
}
.form-input {
    position: relative;
    transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
    display: flex;
    margin-top: 18px;
}
.form-input select{
	border: 1px solid var(--color-border);
	border-radius: 4px;
	padding: 0 15px;
	/*padding-top: 25px;*/
	min-height: 40px;
	transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.form-input select:focus ~ label, .form-input select.input-focused ~ label, .form-input.input-focused label{
	transform: translateY(-10px);
}
.y-gap-20 > * {
    padding-top: 10px;
    padding-bottom: 10px;
}
.form-input label {
    position: absolute;
    top: 0;
    pointer-events: none;
    font-size: 14px;
    transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.fit label {
    top: -18px !important;
    transform: translateY(-0px) !important;
}
.form-input textarea, .form-input input, .form-input select {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 0 15px;
	width: 100%;
    /* padding-top: 25px; */
    min-height: 40px;
    transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.radio-group {
    position: relative;
    width: 100%;
}
.radio_div{
    padding: 15px;
    box-shadow: 0px 0px 4px #666;
    border-radius: 10px;
    /*display: flex;
    flex-direction: row;
    flex-wrap: wrap;*/
    cursor: pointer;
    margin-bottom: 10px;
}

.radio_div > div:last-child
{
   /*flex: 0 1 100%;*/
}
.radio_content{
    width: 100%;
    padding-right: 8px;
    line-height: 1.3;
}
.guest_heading{
	display: none;
}
.guest-option{
	font-size: 18px;
}
.guest-done-btn button, .checkout_btn .button{
	font-weight: 600;
    font-size: 16px;
    text-align: center;
    border-radius: 5px;
    padding: 8px 20px;
	color: #fff;
	background-color: var(--main-color);
}
.modal-backdrop2{
	z-index: -1;
}
.testimonial-block_two-author{
	padding: 0;
}
.testimonial-block_two-text{
	overflow-y: auto;
    max-height: 300px;
	padding-right: 10px;
}
.testimonial-block_two-text::-webkit-scrollbar {
    width: 16px;
}
.testimonial-block_two-text::-webkit-scrollbar-track {
    /*-webkit-box-shadow: inset 0 0 6px rgba(252,252,252,0.3);*/
	-webkit-border-radius: 10px;
    border-radius: 10px;
	background-color: rgba(252, 252, 252, 75%);
}
.testimonial-block_two-text::-webkit-scrollbar-thumb {
	/*border: 3px solid transparent;*/
	border: 3px solid rgba(252, 252, 252, 75%);
    border-radius: 10px;
	-webkit-border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0.5);
	background: #8b8b8baa;
}
/* Let's get this party started */
/*::-webkit-scrollbar {
    width: 12px;
}*/
 
/* Track */
/*::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}*/
 
/* Handle */
/*::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(255,0,0,0.8); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}*/
/*::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(255,0,0,0.4); 
}*/
#selected-cities{
	display: none;
}
.clearall{
	text-decoration: underline;
	color: #b95c47;
	font-weight: bold;
	cursor:pointer;
}
.city-tag {
	display: inline-block;
	padding: 5px 10px;
	border-radius: 20px;
	background-color: #0d6efd;
	color: #fff;
	font-size: 14px;
}
.city-tag .remove-tag {
	margin-left: 8px;
	color: #fff;
	border-radius: 50%;
	cursor:pointer;
	/*margin-left: 1px;
    color: #0070fc;
    background: #f5f5f5;
    width: 14px;
    height: 14px;*/
}
.city-tag .remove-tag:hover {
	/*color: #ccc;*/
	opacity: 0.7;
}


@media screen and (max-width: 1200px){
    /*.radio_content{
		width: 95%;
	}*/
}
@media screen and (max-width: 768px){
    /*.radio_content{
		width: 93%;
	}*/
	#bookingModal .guest-selector-dropdown{
		display: none;
	}
	.modal-open .ui-widget.ui-widget-content{
		top: auto !important;
		left: 0 !important;
		bottom: -360px;
		transition: bottom 0.5s ease, opacity 0.5s ease;
		display: block !important;
		opacity: 0;
		visibility: hidden;
	}
	
	.popup_show .modal-backdrop2{
		z-index: 1055;
	}
	.popup_date.modal-open .ui-widget.ui-widget-content{
		bottom: 0;
		opacity: 1;
		visibility: visible;
	}
	.modal-open .guest-selector-outer{
		position: fixed;
		bottom: -100%;
		top: auto;
		display: block !important;
	}
	.guest-selector-outer{
		opacity: 0;
		visibility: hidden;
		transition: bottom 0.5s ease, opacity 0.5s ease;
		/*transition: bottom 0.5s ease;*/
		z-index: 1055;
	}
	.popup_guests .guest-selector-outer .guest_heading{
		display: block;
	}
	.popup_guests .guest-selector-outer{
		bottom: 0;
		/*display: block !important;*/
		opacity: 1;
		visibility: visible;
		
	}
}
.radio_content .taxes_str, .timings_str {
	display: none;
}
.radio_div.selected .radio_content .taxes_str, .radio_div.selected .timings_str {
	display: block;
}
.radio_content_holder{
	display: flex;
    flex-direction: row;
    /* flex-wrap: wrap; */
    /*justify-content: space-between;*/
}
.radio_heading{
    font-size: 19px;
    font-weight: 500;
    margin-bottom:8px;
}
.radio_desc
{
   padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: solid 1px #e4e4e4;
}
.radio_fees_holder {
	width: 100%;
}
.radio_fees
{
    /*padding-bottom: 10px;
    margin-bottom: 10px;*/
    /*border-bottom: solid 1px #e4e4e4;*/
    font-size: 16px;
    line-height: 25px;
}
.radio_fees b
{
    color: #ff5533;
    font-size: 20px !important;
    font-size: 16px;
}
.taxes_str{
	margin-bottom:8px;
}
.radio_button{
    display:inline-block;
    min-width:20px;
    height: 20px;
    border-radius: 100%;
    background-color:#fff;
    border: 2px solid #757575;
    cursor:pointer;
    margin: 2px 0; 
}
.radio_button_inner{
    background-color: #fff;
    border: 4px solid #fff;
    border-radius: 50%;
    width: 100%;
    height: 100%;
}
.radio_div.selected{
    border: 3px solid #ff5533;
}
.radio_div.selected .radio_button{
    background-color: #000;
    border-color: #000;
}
.radio_div.selected .radio_button_inner{
    background-color: #000;
}
.radio_div .time_capsule{
    border-radius: 30px;
    border: 2px solid #e0e0e0;
    padding: 5px;
    /*margin-right: 10px;*/
    text-align: center;
    font-size: 14px;
}

.wrap_ul {
    position: relative;
    /*padding-right: 30px;*/
}
.wrap_ul .overlay {
    position: absolute;
    /*width: 120px;*/
    display: flex;
    /*padding: 3px;*/
    text-align: right;
    bottom: -10px;
    top: auto;
    right: 0;
    /*background: linear-gradient(0deg, #76767647, #cdcdcd54, transparent);*/
    cursor: pointer;
}
.radio_desc .wrap_ul .overlay{
	width: 85px;
}
.radio-group .wrap_ul .overlay {
    bottom: 0;
}
.wrap_ul .left-overlay{
    width: 20px;
    background-color: #ffffff40; /* For browsers that do not support gradients */
    background-image: linear-gradient(to right, #ffffff02, #ffffff);
}
.wrap_ul .right-overlay{
   background: #fff;
}
.overview-section .wrap_content {
    max-height: 85px;
}
.wrap_content {
    max-height: 57px;
    overflow: hidden;
    transition: all 1s ease;
}
.radio_content .wrap_content {
    max-height: 40px;
}
.expand .wrap_content {
    max-height: none;
    padding-bottom: 5px;
}
.timings_str .wrap_content{
    gap: 10px;
    grid-template-columns: 80px 80px repeat(auto-fill, 80px);
}
.time_capsule.selected{
    border-color: #ff5533;
}
.timings_str.wrap_ul .overlay{
    bottom: -20px;
    right: auto;
}
.timings_str.wrap_ul .left-overlay {
    display: none;
}

.tour-header, .tour-footer{
    width: 100%;
    box-shadow: 0 2px 3px 0 rgba(0,0,0,.15);
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    transition: -webkit-transform .25s ease 0s;
    transition: transform .25s ease 0s;
    transition: transform .25s ease 0s, -webkit-transform .25s ease 0s;
    position: fixed;
    top: 0;
    border-bottom: 1px solid var(--dividerFill);
    background: #fff;
    z-index: 9999;
}
.tour-header{
	z-index: 1001;
}
.tour-header.open, .tour-footer.open{
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}
.tour-footer{
    top: auto;
    bottom: 0;
    box-shadow: 0 -2px 3px 0 rgba(0,0,0,.15);
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
}
.modal-open .tour-footer, .tour-footer.open{
    z-index: 999;
}
.footer-widget .footer-two_logo{
	width: 100%;
	max-width: 300px;
}

.ui-datepicker td, .ui-datepicker th{
    /*text-align: center;
    padding: 8px 12px;
    font-size: 14px;*/
}
.ui-datepicker td a, .ui-datepicker td span{
	padding: 10px 1px;
}

.travel-block_one-price span{
	margin-left: 0;
	text-decoration: none;
}
.travel-block_one-price > span{
	margin-left: 5px;
}
.travel-block_one-price del{
	text-decoration: line-through;
	font-size: 14px;
    color: var(--main-color);
}
.pmt_form_new .banner-search-form{
	box-shadow: 0px 0px 15px rgba(0,0,0,0.10);
}
.pmt_form_new .banner-search-form form{
	padding-right: 0;
}
.pmt_form_new .form-group:not(.form-radio) label{
	display: block;
}
.pmt_form_new .banner-search-form button.submit-btn{
	position: relative;
}
.form-radio input[type='radio'], .form-radio input[type='checkbox']{
	width: 16px;
	height: 16px;
	display: inline;
}

@media screen and (min-width: 768px){
	.ui-widget.ui-widget-content{
		width: 450px;
	}
}
@media screen and (max-width: 767px){
	.tour-detail > .auto-container > .row{
		flex-direction: column-reverse;
	}
	#bookingModal .modal-dialog{
		width: 100%;
		max-width: 100%;
	}
	.ui-widget.ui-widget-content{
		width: 100%;
	}
}
@media screen and (min-width: 480px){
	.radio_footer{
		display: flex;
	}
}
@media screen and (max-width: 599px){
	.footer-two_copyright{
		margin-bottom: 0 !important;
	}
}